View Issue Details

IDProjectCategoryView StatusLast Update
0001239SpeedFanFan controlpublic2008-09-07 15:31
ReportermdrmdrAssigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformMSI K8T Neo2-FIR (MS-6702E)OSXPOS VersionXP SP3
Product Version4.36 beta 
Target VersionFixed in Version4.36 beta 
Summary0001239: SpeedFan only changes speed of one fan. 2nd stays at 100%
DescriptionOn startup, both controllable fans run at 100%, which is correct. After 0000008:0000020-30 seconds, the CPU fan slows down to the configured 25%. The second fan does not automatically change and stays at 100%. Manual control is possible.

Btw, the following is new since beta 10: I had to exchange my two fans in the SpeedFan configuration. In all versions prior to 4.36b10, my CPU fan was sensor "fan 1" and my second fan was "fan 2". This is the other way around in beta 10.
TagsNo tags attached.
Motherboard Model
Video Card Model

Activities

2008-09-01 21:05

 

SF_4.36b10.txt (60,488 bytes)
Sender : Manfred@TR1.de
SpeedFan version : SpeedFan 4.36 beta 10
Motherboard model : MSI K8T Neo2-FIR (MS-6702E)

***************************** BIOS INFO

BIOS CopyRight : A M I  - 1000627
BIOS Date : 01/27/06
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 5.1.2600

2 processor(s)
Advanced Micro Devices AMD Athlon(tm) 64 X2 Dual Core Processor 4600+ family 15 model 3 stepping 2 brand 0 1175 MHz
Running at 1175 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : AMD Athlon(tm) 64 X2 Dual Core Processor 4600+
 - Identified CPU Name : AMD Athlon(tm) 64 X2 Dual Core Processor 4600+
 - Vendor : AuthenticAMD
 - Family : 15
 - Model : 35
 - Stepping : 2
 - L1 Data Cache : 128 KB (2 x 64 KB) 2-way
 - L1 Instruction Cache : 128 KB (2 x 64 KB) 2-way
 - L2 Cache : 1 MB (2 x 512 KB) 16-way
 - Core Name : Toledo 
 - Die Revision : JH-E6 
 - Socket Type : Socket 939
 - Manufacturing Technology : 90 nm
 - Voltage : 1.100-1.350 V
 - BUS Speed : 1 GHz
 - Max cpu speed : 2400 MHz
 - Core Multi-processing Legacy Mode : yes
 - Cores : 2
 - CPUs in system : 1
 - Secure Virtual Machine Feature : no
 - Temperature Sensor : yes
 - Frequency ID Control : yes
 - Voltage ID Control : yes
 - Hardware P-State Control : no
 - Hardware Thermal Control : no
 - Software Thermal Control : no
 - THERMTRIP : yes
 - TDP : 110,0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : yes
$00000000 - $00000001 $68747541 $444D4163 $69746E65 - .... Auth cAMD enti
$80000000 - $80000018 $68747541 $444D4163 $69746E65 - .... Auth cAMD enti
$00000001 - $00020F32 $00020800 $00000001 $178BFBFF - 2... .... .... ....
$80000001 - $00020F32 $00000158 $00000003 $E3D3FBFF - 2... X... .... ....
$80000002 - $20444D41 $6C687441 $74286E6F $3620296D - AMD  Athl on(t m) 6
$80000003 - $32582034 $61754420 $6F43206C $50206572 - 4 X2  Dua l Co re P
$80000004 - $65636F72 $726F7373 $30363420 $00002B30 - roce ssor  460 0+..
$80000005 - $FF08FF08 $FF20FF20 $40020140 $40020140 - ....  . . @..@ @..@
$80000006 - $00000000 $42004200 $02008140 $00000000 - .... .B.B @... ....
$80000007 - $00000000 $00000000 $00000000 $0000000F - .... .... .... ....
$80000008 - $00003028 $00000000 $00000001 $00000000 - (0.. .... .... ....
 - DEBUG : MSRC0010015=$0000000010000040  MSRC0010042=$1206081206101002  MSRC0010071=$FFFFFFFFFFFFFFFF
 -         AnalyzeAthlon64AndOpteron: 8bitBrandId=$0000 BrandId=$0158 BrandTableIndex=$0005 NN=$18
 -         AnalyzeAthlon64AndOpteron: CurrFID=5.0 StartFID=12.0 MaxFID=12.0 - CurrVID=1.1000 StartVID=1.3500 MaxVID=1.4000
 -         !!!STRONG CHECK (CPUSPEED) Name='3800+' sSPEC='' CpuSpeed=2.000 BusSpeed=1000 Ratio=10.0 TDP=89.00 ThermSpec=0.0 VMin=1.1000 VMax=1.3500 Socket='Socket 939' Tech='90 nm' Core='toledo' Revision='JH-E6'
 -         !!!STRONG CHECK (CPUSPEED) Name='4200+' sSPEC='' CpuSpeed=2.200 BusSpeed=1000 Ratio=11.0 TDP=89.00 ThermSpec=0.0 VMin=1.1000 VMax=1.3500 Socket='Socket 939' Tech='90 nm' Core='toledo' Revision='JH-E6'
 -         !!!STRONG CHECK (CPUSPEED) Name='4400+' sSPEC='' CpuSpeed=2.200 BusSpeed=1000 Ratio=11.0 TDP=110.00 ThermSpec=0.0 VMin=1.1000 VMax=1.3500 Socket='Socket 939' Tech='90 nm' Core='toledo' Revision='JH-E6'
 -         !!!STRONG CHECK (CACHESIZE) Name='4800+' sSPEC='' CpuSpeed=2.400 BusSpeed=1000 Ratio=12.0 TDP=110.00 ThermSpec=0.0 VMin=1.1000 VMax=1.3500 Socket='Socket 939' Tech='90 nm' Core='toledo' Revision='JH-E6'
 -         !!!STRONG CHECK (CPUTYPE) Name='FX-60' sSPEC='' CpuSpeed=2.600 BusSpeed=1000 Ratio=13.0 TDP=110.00 ThermSpec=0.0 VMin=1.3500 VMax=1.4000 Socket='Socket 939' Tech='90 nm' Core='toledo' Revision='JH-E6'
 -         !!!STRONG CHECK (CPUTYPE) Name='' sSPEC='' CpuSpeed=0.000 BusSpeed=0 Ratio=0.0 TDP=0.00 ThermSpec=0.0 VMin=0.0000 VMax=0.0000 Socket='Socket 939' Tech='Unknown' Core='' Revision='JH-E6'

***************************** SENSORS' READINGS

GeForce Video Card on PCI at $0 GPU : 0,0   min=0,0   max=0,0   mean=0,0
Winbond W83627THF on ISA at $290 Temp1 : 37,0   min=30,0   max=37,0   mean=37,0
Winbond W83627THF on ISA at $290 Temp2 : 35,0   min=28,0   max=44,0   mean=34,8
Winbond W83627THF on ISA at $290 Temp3 : -48,0   min=-48,0   max=-48,0   mean=-48,0
Winbond W83627THF on ISA at $290 Fan1 : 2109   min=0   max=10547   mean=896
Winbond W83627THF on ISA at $290 Fan2 : 555   min=104   max=2637   mean=552
Winbond W83627THF on ISA at $290 Fan3 : 0   min=0   max=0   mean=0
Winbond W83627THF on ISA at $290 Pwm1 : 100%   min=0%   max=100%   mean=100%
Winbond W83627THF on ISA at $290 Pwm2 : 27%   min=27%   max=100%   mean=27%
Winbond W83627THF on ISA at $290 Pwm3 : 100%   min=100%   max=100%   mean=100%
Winbond W83627THF on ISA at $290 Vcore : 1,21   min=1,18   max=1,50   mean=1,22
Winbond W83627THF on ISA at $290 +12V : 11,98   min=11,92   max=12,04   mean=12,02
Winbond W83627THF on ISA at $290 3.3V : 0,51   min=0,48   max=0,53   mean=0,51
Winbond W83627THF on ISA at $290 Vcc : 4,96   min=4,96   max=5,01   mean=4,97
Winbond W83627THF on ISA at $290 Vin2 : 0,00   min=0,00   max=0,00   mean=0,00
Winbond W83627THF on ISA at $290 5Vsb : 4,91   min=4,91   max=4,93   mean=4,91
Winbond W83627THF on ISA at $290 Vbat : 0,00   min=0,00   max=0,00   mean=0,00
[$00]=$01  [$01]=$FF  [$02]=$01  [$03]=$4F
[$04]=$00  [$05]=$00  [$06]=$28  [$07]=$50
Bank 0 -->
[$50]=$FF  [$51]=$FF  [$52]=$80  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$00  [$57]=$80
[$58]=$90  [$59]=$70  [$5A]=$FF  [$5B]=$FF
[$5C]=$11  [$5D]=$E5  [$5E]=$FF  [$5F]=$05
Bank 1 -->
[$50]=$23  [$51]=$00  [$52]=$00  [$53]=$73
[$54]=$00  [$55]=$78  [$56]=$00  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 2 -->
[$50]=$D0  [$51]=$00  [$52]=$00  [$53]=$73
[$54]=$00  [$55]=$78  [$56]=$00  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 3 -->
[$50]=$FF  [$51]=$FF  [$52]=$FF  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$FF  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 4 -->
[$50]=$00  [$51]=$03  [$52]=$00  [$53]=$00
[$54]=$00  [$55]=$10  [$56]=$00  [$57]=$00
[$58]=$1B  [$59]=$4C  [$5A]=$09  [$5B]=$03
[$5C]=$11  [$5D]=$00  [$5E]=$FF  [$5F]=$FF
Bank 5 -->
[$50]=$B8  [$51]=$D6  [$52]=$00  [$53]=$00
[$54]=$0F  [$55]=$E8  [$56]=$68  [$57]=$CB
[$58]=$00  [$59]=$00  [$5A]=$00  [$5B]=$00
[$5C]=$00  [$5D]=$00  [$5E]=$00  [$5F]=$00
Bank 6 -->
[$50]=$DD  [$51]=$17  [$52]=$4F  [$53]=$85
[$54]=$3A  [$55]=$38  [$56]=$36  [$57]=$36
[$58]=$DD  [$59]=$17  [$5A]=$4F  [$5B]=$85
[$5C]=$3A  [$5D]=$38  [$5E]=$36  [$5F]=$36
Bank 7 -->
[$50]=$FF  [$51]=$FF  [$52]=$FF  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$FF  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
HD0 (500,1GB) on SMART at $0 HD0 : 29,0   min=22,0   max=29,0   mean=29,0
MAXTOR STM3500320AS (drive 0) : fitness=92%   performance=92%
HD1 (500,1GB) on SMART at $1 HD1 : 29,0   min=23,0   max=29,0   mean=29,0
MAXTOR STM3500320AS (drive 1) : fitness=92%   performance=92%
HD2 (123,5GB) on SMART at $2 HD2 : 33,0   min=25,0   max=33,0   mean=32,3
IC35L120AVV207-1 (drive 2) : fitness=97%   performance=100%
AMD K8 on PCI at $0 Core : 34,0   min=24,0   max=49,0   mean=34,0

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

Processor --> active=ON  chip=1  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 
Core --> active=ON  chip=5  index=1 wanted=40  warning=50  offset=0  InTray=ON Used pwms=1 2 
Northbridge --> active=ON  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 
500GB Disk 1 --> active=ON  chip=2  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=2 
500GB Disk 2 --> active=ON  chip=3  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=2 
120GB Disk 3 --> active=ON  chip=4  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=2 
n/a --> active=OFF  chip=1  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
GPU --> active=OFF  chip=0  index=1 wanted=40  warning=50  offset=0  InTray=ON Used pwms=
CPU --> active=ON  chip=1  index=2
Case --> active=ON  chip=1  index=1
n/a --> active=OFF  chip=1  index=3
CPU --> active=ON  chip=1  index=2  min=25  max=100  variate=ON
Case --> active=ON  chip=1  index=1  min=25  max=100  variate=ON
n/a --> active=OFF  chip=1  index=3  min=0  max=100  variate=OFF
Vcore --> active=ON  chip=1  index=1
+12V --> active=ON  chip=1  index=2
3.3V --> active=OFF  chip=1  index=3
Vcc --> active=ON  chip=1  index=4
Vin2 --> active=OFF  chip=1  index=5
5Vsb --> active=ON  chip=1  index=6
Vbat --> active=OFF  chip=1  index=7
Set Fans to 100% on exit : ON
Debug Mode : OFF
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "X:\Apps\SpeedFan\speedfan.exe" /DONVIDIATEMP
Delta Fan Speed : 5

***************************** CHIPSET SMBUS

Chipset : VIA VT8237
SMBus Base Address : $0400
SMBus Revision : 
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> 02821106 Vendor : 1106 Device : 0282 (rev 00) - VIA Technology K8T880Pro CPU to PCI Bridge
00: 1106 0282 0106 2230 0000 0600 4000 0080 0008 D800 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1106 0282 0000 0000 0080 0000 0000 0000 0000 0000
40: 227F 0021 0000 0000 0000 C41F 0400 0100 6001 0002 0000 0000 0008 8001 8003 0017
60: 5808 0060 0020 0011 00D0 0000 0522 0075 0002 0000 0000 0000 0000 0000 0008 0000
80: 5002 0030 0A1B 1F00 0B12 0000 0028 0000 0180 0000 0F20 0001 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 4000 0000 0806 8800
C0: 0051 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 01 --> 12821106 Vendor : 1106 Device : 1282 (rev 00) - VIA Technology K8T880Pro CPU to PCI Bridge
00: 1106 1282 0006 0200 0000 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1106 1282 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 02 --> 22821106 Vendor : 1106 Device : 2282 (rev 00) - VIA Technology K8T880Pro CPU to PCI Bridge
00: 1106 2282 0006 0200 0000 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1106 2282 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 8613 3100 2C30 8680 8F7F 2244 0056 7022 133F 0000 0003 0000 0000 0000 0000 0000
C0: 0020 0000 5050 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 03 --> 32821106 Vendor : 1106 Device : 3282 (rev 00) - VIA Technology K8T880Pro CPU to PCI Bridge
00: 1106 3282 0006 0200 0000 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1106 3282 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 8000 0000 0000 0000 0000 2222 0000 0000 00E4 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 00C0 FF00 0019 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 2000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 04 --> 42821106 Vendor : 1106 Device : 4282 (rev 00) - VIA Technology K8T880Pro CPU to PCI Bridge
00: 1106 4282 0006 0200 0000 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1106 4282 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0080 00FF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 07 --> 72821106 Vendor : 1106 Device : 7282 (rev 00) - VIA Technology K8T880Pro CPU to PCI Bridge
00: 1106 7282 0006 0200 0000 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1106 7282 0000 0000 00A0 0000 0000 0000 0000 0000
40: 1900 8088 4482 2200 3903 8088 4482 0000 0000 0000 0000 8001 0008 8001 8003 0017
60: 0000 C000 0000 0000 0000 0000 0000 0000 C842 01EE 0F24 0850 0001 0000 007F 1200
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0005 E200 4645 0246 A467 01AA 0000 0000
C0: 0001 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0019 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 01 Function : 00 --> B1881106 Vendor : 1106 Device : B188 (rev 00) - <Unknown device>
00: 1106 B188 0107 0230 0000 0604 0000 0001 0000 0000 0000 0000 0100 0001 00F0 2220
20: FAF0 FBF0 E000 F9F0 0000 0000 0000 0000 0000 0000 0080 0000 0000 0000 0000 000B
40: 4091 4480 3A35 B188 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 0202 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 07 Function : 00 --> 036E109E Vendor : 109E Device : 036E (rev 02) - Brooktree Corporation 878/9 MediaStream Controller
00: 109E 036E 0106 0280 0002 0400 4000 0080 F008 D7FF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0070 13EB 0000 0000 0000 0000 0000 0000 0112 2810
40: 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 07 Function : 01 --> 0878109E Vendor : 109E Device : 0878 (rev 02) - Brooktree Corporation Bt878 A Video Capture
00: 109E 0878 0106 0280 0002 0480 4000 0080 E008 D7FF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0070 13EB 0000 0000 0000 0000 0000 0000 010B FF04
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 08 Function : 00 --> 61789004 Vendor : 9004 Device : 6178 (rev 03) - Adaptec Inc AIC-7861 PCI SCSI Controller
00: 9004 6178 0117 0290 0003 0100 4010 0000 E801 0000 F000 FAEF 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 9004 7861 0000 FAEE 00DC 0000 0000 0000 0113 0404
40: 1100 0000 1100 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0021
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 10 Function : 00 --> 0E001244 Vendor : 1244 Device : 0E00 (rev 01) - <Unknown device>
00: 1244 0E00 0103 0290 0001 0280 0000 0000 EC00 FAEF E401 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1244 0E00 0000 0000 0040 0000 0000 0000 0111 0000
40: 0001 E442 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 11 Function : 00 --> 816910EC Vendor : 10EC Device : 8169 (rev 10) - Realtek Semiconductor RTL8110SB Single-Chip Gigabit LOM Ethernet Controller
00: 10EC 8169 0117 02B0 0010 0200 4010 0000 E001 0000 E800 FAEF 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1462 702C 0000 0000 00DC 0000 0000 0000 0110 4020
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 F7C2
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 13 Function : 00 --> 3574105A Vendor : 105A Device : 3574 (rev 02) - Promise Technology PDC20579 SATAII 150 IDE Controller
00: 105A 3574 0117 0230 0002 0104 4001 0000 D801 0000 0000 0000 D401 0000 D000 FAEF
20: 0000 FAEA 0000 0000 0000 0000 105A 3574 0000 0000 0060 0000 0000 0000 0111 1204
40: 0000 0005 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0001 0222 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0400 FFFF 0003 0000 0000 0000 0000

Bus : 00 Device: 14 Function : 00 --> 30441106 Vendor : 1106 Device : 3044 (rev 46) - VIA Technology VT63061 VIA Fire II 1394a OHCI Link Layer Ctrlr1
00: 1106 3044 0110 0210 1046 0C00 4010 0000 E000 FAEF D001 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1462 702D 0000 0000 0050 0000 0000 0000 0105 2000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 E402 0003 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 15 Function : 00 --> 31491106 Vendor : 1106 Device : 3149 (rev 80) - VIA Technology VT8237  VT6410 SATA RAID Controller
00: 1106 3149 0007 0290 8F80 0101 4000 0080 C801 0000 C401 0000 C001 0000 B801 0000
20: B401 0000 B001 0000 0000 0000 1462 7020 0000 0000 00C0 0000 0000 0000 0214 0000
40: 0323 44F1 AF0E 0000 8200 0365 0000 0000 0000 0000 0000 0000 1000 0010 0005 0010
60: 0011 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0001 0000 0000
80: 0000 0000 0000 0000 9EF8 0AB3 D1C0 0AAD 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0002 0000 0000 0000 0000 0000 0000 0280 3149 1462 7020 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 15 Function : 01 --> 05711106 Vendor : 1106 Device : 0571 (rev 06) - VIA Technology VT82C596x drivers
00: 1106 0571 0007 0290 8A06 0101 2000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: FC01 0000 0000 0000 0000 0000 1462 7020 0000 0000 00C0 0000 0000 0000 01FF 0000
40: F22B 0509 8C18 00C0 2020 2011 00FF B6B6 F6F2 F117 000C 0000 A8A8 A8A8 0000 0000
60: 0200 0000 0000 0000 0200 0000 0000 0000 0102 0000 0000 0000 0102 0000 0000 0000
80: B7A8 0AC1 0000 0000 09C8 0AC0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0002 0000 0000 0000 0000 0000 0000 0006 0571 1462 7020 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0009 0000 0000 0000 0000

Bus : 00 Device: 16 Function : 00 --> 30381106 Vendor : 1106 Device : 3038 (rev 81) - VIA Technology VT83C572, VT6202 USB 1.0 Controller
00: 1106 3038 0017 0210 0081 0C03 4010 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: A801 0000 0000 0000 0000 0000 1462 7020 0000 0000 0080 0000 0000 0000 0115 0000
40: 1240 0003 0000 0000 0BA0 00A0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 FFC2 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0300 0000 0000 0000 0000

Bus : 00 Device: 16 Function : 04 --> 31041106 Vendor : 1106 Device : 3104 (rev 86) - VIA Technology VT6202 USB 2.0 Enhanced Host Controller
00: 1106 3104 0017 0210 2086 0C03 4010 0080 CC00 FAEF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1462 7020 0000 0000 0080 0000 0000 0000 0315 0000
40: 0000 0003 0000 0000 2080 0900 0000 0000 5A00 8000 0000 0000 0B04 8866 6603 0088
60: 2020 0001 0000 0000 0001 0000 0000 C000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 FFC2 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0087 0000 0000 0000 0000

Bus : 00 Device: 17 Function : 00 --> 32271106 Vendor : 1106 Device : 3227 (rev 00) - VIA Technology VT8237 PCI-to-ISA Bridge
00: 1106 3227 0087 0210 0000 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1462 7020 0000 0000 00C0 0000 0000 0000 0000 0000
40: 0044 00F0 0000 0000 200C 0000 0044 0808 8D80 0009 0000 0000 0042 0900 0000 0000
60: 0000 0000 0000 0400 0000 0000 0000 0000 1462 7020 0000 0000 0000 0000 0020 0000
80: 8420 0059 1002 0000 0801 0000 1800 0000 7700 00F7 C5B0 000F 6050 0020 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0002 0000 0000 0000 0000 0000 0000 0401 0001 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0917 0000 0000 0000 0004 0000 0000 0000 0000 0003 0000 0000 0000 0000

Bus : 00 Device: 17 Function : 05 --> 30591106 Vendor : 1106 Device : 3059 (rev 60) - VIA Technology VT8233/33A/8235/8237/8251 AC97 Enhanced Audio Controller - the 8251 controller is different
00: 1106 3059 0001 0210 0060 0401 0000 0000 9401 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1462 7023 0000 0000 00C0 0000 0000 0000 0316 0000
40: CC01 0000 0000 0000 0800 0000 003F 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0602 0000 0000 0000 0000 0000 0000 0001 0002 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 00 --> 11001022 Vendor : 1022 Device : 1100 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron HyperTransport Technology Configuration
00: 1022 1100 0000 0010 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0080 0000 0000 0000 0000 0000
40: 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001
60: 0000 0000 00E4 0000 C820 0F0E 001C 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0008 2101 0020 0011 0522 8075 0002 0000 0456 0251 0000 00FF 0007 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 01 --> 11011022 Vendor : 1022 Device : 1101 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron Address Map
00: 1022 1101 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0003 0000 0000 007F 0000 0000 0001 0000 0000 0000 0002 0000 0000 0000 0003 0000
60: 0000 0000 0004 0000 0000 0000 0005 0000 0000 0000 0006 0000 0000 0000 0007 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0A03 0000 0B00 0000 0003 0080 FF00 00FF
C0: 1013 0000 F000 00FF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0003 FF00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 02 --> 11021022 Vendor : 1022 Device : 1102 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron DRAM Controller
00: 1022 1102 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0001 0000 2001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: DE00 07E0 DE00 07E0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0007 0000 0000 0000 3445 1372 0A31 0000 8C80 2805 0F0B 3E6B 0000 0000 020D 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 63FC 3CEB 00D1 0000 07D8 2000 5B8E 45D0
C0: 8000 0003 0000 0000 0000 0000 0000 0000 3CFF 0D47 B5DB 2A01 FDFE FD28 2906 BFFC
E0: DEFE 681F B666 F8FE 9961 DF46 AC8C B55E 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 03 --> 11031022 Vendor : 1022 Device : 1103 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron Miscellaneous Control
00: 1022 1103 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 3BFF 0000 0040 0840 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 D640 FFFF
60: 007F 0000 0000 0000 0000 0000 0000 0000 0111 5102 8011 5000 3800 0800 221A 0000
80: 0000 2307 2113 2113 0000 0000 0000 0000 0005 0000 006C 0000 0600 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0037 0000 4001 5801
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 A701 000D 0000 0060 0000 0000
E0: 0000 0000 0720 0955 1119 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 00 Function : 00 --> 032210DE Vendor : 10DE Device : 0322 (rev A1) - NVIDIA Corporation NV34.3 GeForce FX 5200
00: 10DE 0322 0007 02B0 00A1 0300 F800 0000 0000 FB00 0008 E000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1682 203C 0000 0000 0060 0000 0000 0000 0110 0105
40: 1682 203C 0002 0030 0E1B 1F00 0312 1F00 0001 0000 0001 0000 D6CE 0023 000F 0000
60: 4401 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Winbond W83627THF> (ISA at $0290) (No error)
00: 01 FF 01 4F 00 00 28 50 01 A0 01 01 3C 3C 0A 0A   ...O..(P....<<..
10: 01 FF 10 00 00 01 01 3C 43 00 FF FF 24 32 00 DE   .......<C...$2..
20: 6A C5 20 BB C5 1D 00 25 04 13 FF F0 00 E1 7D 35   j. ....%......}5
30: 75 3A 34 2C DC 3A A0 55 27 7C FF 01 4D 1B 00 00   u:4,.:.U'|..M...
40: 03 00 00 FF FF 00 01 FF 2D 03 01 C4 58 95 00 A3   ........-...X...
50: FF FF 80 FF FF FF 00 80 90 70 FF FF 11 E5 FF 05   .........p......
60: 6A C5 20 BB C5 1D 00 25 04 13 FF F0 00 E1 7D 35   j. ....%......}5
70: 75 3A 34 2C DC 3A A0 55 27 7C FF 01 4D 1B 00 00   u:4,.:.U'|..M...
80: 01 FF 01 4F 00 00 28 50 01 A0 01 01 3C 3C 0A 0A   ...O..(P....<<..
90: 01 FF 10 00 00 01 01 3C 43 00 FF FF 24 32 00 DE   .......<C...$2..
A0: 6A C5 20 BB C5 1D 00 25 04 13 FF F0 00 E1 7D 35   j. ....%......}5
B0: 75 3A 34 2C DC 3A A0 55 27 7C FF 01 4D 1B 00 00   u:4,.:.U'|..M...
C0: 03 00 00 FF FF 00 01 FF 2D 03 01 C4 58 95 00 A3   ........-...X...
D0: FF FF 80 FF FF FF 00 80 90 70 FF FF 11 E5 FF 05   .........p......
E0: 6A C5 20 BB C5 1D 00 25 04 13 FF F0 00 E1 7D 35   j. ....%......}5
F0: 75 3A 34 2C DC 3A A0 55 27 7C FF 01 4D 1B 00 00   u:4,.:.U'|..M...

***************************** SMBUS SCAN

SMB Dump from address $2F --> <Unknown> (SMBus at $0400) (No error)
00: 04 0F 00 00 07 00 18 00 00 FF FF FF FF FF FF FF   ................
10: FF FF FF FF 14 62 02 05 FF FF FF FF FF FF FF FF   .....b..........
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $50 --> <RAM> (SMBus at $0400) (No error)
00: 80 08 07 0D 0B 02 40 00 04 50 70 00 82 08 00 01   ......@..Pp.....
10: 0E 04 1C 01 02 20 C0 60 70 75 75 3C 28 3C 28 80   ..... .`puu<(<(.
20: 60 60 40 40 00 00 00 00 00 37 46 30 28 50 00 00   ``@@.....7F0(P..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 10 C0   ................
40: 7F 98 00 00 00 00 00 00 00 4B 00 00 00 00 00 00   .........K......
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 06 17 56   ...............V
60: 14 46 C8 00 00 00 00 00 00 00 00 00 00 00 00 00   .F..............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 24 B6 00 49 0A FF FF FF FF FF 12 18 31 FF FF   .$..I........1..
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: 39 39 30 35 31 39 33 2D 30 37 35 2E 41 30 31 4C   9905193-075.A01L
SMB Dump from address $51 --> <RAM> (SMBus at $0400) (No error)
00: 80 08 07 0D 0B 02 40 00 04 50 70 00 82 08 00 01   ......@..Pp.....
10: 0E 04 1C 01 02 20 C0 60 70 75 75 3C 28 3C 28 80   ..... .`puu<(<(.
20: 60 60 40 40 00 00 00 00 00 37 46 30 28 50 00 00   ``@@.....7F0(P..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 10 C0   ................
40: 7F 98 00 00 00 00 00 00 00 4B 00 00 00 00 00 00   .........K......
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 06 17 57   ...............W
60: 14 50 C8 00 00 00 00 00 00 00 00 00 00 00 00 00   .P..............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 24 B6 00 49 0A FF FF FF FF FF 12 18 31 FF FF   .$..I........1..
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: 39 39 30 35 31 39 33 2D 30 37 35 2E 41 30 31 4C   9905193-075.A01L
SMB Device at address $69 --> (SMBus at $0400) (No error)
SMB Dump from address $50 --> <RAM> (SMBus at $3D405051) (No error)
00: 00 FF FF FF FF FF FF 00 21 31 DD 91 B6 09 00 00   ........!1......
10: 32 0E 01 03 80 25 1E 78 EA EE 95 A3 54 4C 99 26   2....%.x....TL.&
20: 0F 50 54 21 08 00 31 40 45 40 61 40 81 80 01 01   .PT!..1@E@a@....
30: 01 01 01 01 01 01 30 2A 00 98 51 00 2A 40 30 70   ......0*..Q.*@0p
40: 13 00 78 2D 11 00 00 1E A0 0F 20 00 31 58 1C 20   ..x-...... .1X.
50: 28 80 14 00 78 2D 11 00 00 1E 00 00 00 FD 00 3B   (...x-.........;
60: 3D 1F 43 FF 00 0A 20 20 20 20 20 20 00 00 00 FC   =.C...      ....
70: 00 4C 39 30 44 2B 20 44 56 49 0A 20 20 20 00 98   .L90D+ DVI.   ..
80: 00 FF FF FF FF FF FF 00 21 31 DD 91 B6 09 00 00   ........!1......
90: 32 0E 01 03 80 25 1E 78 EA EE 95 A3 54 4C 99 26   2....%.x....TL.&
A0: 0F 50 54 21 08 00 31 40 45 40 61 40 81 80 01 01   .PT!..1@E@a@....
B0: 01 01 01 01 01 01 30 2A 00 98 51 00 2A 40 30 70   ......0*..Q.*@0p
C0: 13 00 78 2D 11 00 00 1E A0 0F 20 00 31 58 1C 20   ..x-...... .1X.
D0: 28 80 14 00 78 2D 11 00 00 1E 00 00 00 FD 00 3B   (...x-.........;
E0: 3D 1F 43 FF 00 0A 20 20 20 20 20 20 00 00 00 FC   =.C...      ....
F0: 00 4C 39 30 44 2B 20 44 56 49 0A 20 20 20 00 98   .L90D+ DVI.   ..

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $0400
  [ -1]=281
  [  1]=281
Retry attempts info for SMBus at $3E3F
  [ -1]=5
  [  1]=5
Retry attempts info for SMBus at $3637
  [ -1]=5
  [  1]=5
Retry attempts info for SMBus at $5051
  [ -1]=5
  [  1]=5

***************************** SMBUS PAUSES

Pause stats for SMBusVIA@$400: min=49373 max=49999 avg=49911(6900) touts=0 count=6900

***************************** DIMM INFO

Scanning SMBus at $0400...
Decoding DIMM #0
 Memory type is DDR
 Module Rows : 2
 Levels : 2.5V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 1024MB
Decoding DIMM #1
 Memory type is DDR
 Module Rows : 2
 Levels : 2.5V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 1024MB
Scanning SMBus at $3D403E3F...
Scanning SMBus at $3D403637...
Scanning SMBus at $3D405051...


***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : YES
Can smoothly change fan speeds : YES
Can stop fans : YES

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: MSI
MB model: MS-6702E
MB version: 1.0
ACPI temp: 0,0
ACPI active trip point: 0,0
ACPI passive trip point: 0,0
ACPI critical trip point: 0,0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Hauptplatine
  ConfigOptions = 
  CreationClassName = Win32_BaseBoard
  Description = Hauptplatine
  HostingBoard = True
  Manufacturer = MSI
  Name = Hauptplatine
  PoweredOn = True
  Product = MS-6702E
  SerialNumber = 00000000
  Tag = Base Board
  Version = 1.0
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
<-- End of WMI quick analysis results

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.3
MBManufacturer : MSI
MBModel : MS-6702E
MBVersion : 1.0
BIOSVendor : American Megatrends Inc.
BIOSVersion : 080011
SysManufacturer : MSI
SysProductName : MS-6702E
SysVersion : 1.0
SysSerialNumber : 00000000
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 F0 03 07 90 DE 8B 7F 01 00 00 00 33 01 08 0B FF FF
  -> 'American Megatrends Inc.'
  -> '080011 '
  -> '01/27/2006'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 03 04 00 02 00 03 00 04 00 05 00 06 00 07 00 08 00 09 06 05 06
  -> 'MSI'
  -> 'MS-6702E'
  -> '1.0'
  -> '00000000'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   2 - 0002 - fixed len is 11 bytes -> Base board (or module) information
  -> 01 02 03 04 05 09 06 03 00 0A 00
  -> 'MSI'
  -> 'MS-6702E'
  -> '1.0'
  -> '00000000'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   3 - 0003 - fixed len is 17 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 03 03 03 03 00 00 00 00 00 01 00 00
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   4 - 0004 - fixed len is 31 bytes -> Processor information
  -> 01 03 83 02 32 0F 02 00 FF FB 8B 17 03 06 C8 00 60 09 60 09 41 12 05 00 06 00 FF FF 04 05 06
  -> 'Socket 939'
  -> 'AMD              '
  -> 'AMD Athlon(tm) 64 X2 Dual Core Processor 4600+      '
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   5 - 0007 - fixed len is 20 bytes -> Memory controller information
  -> 06 04 03 03 0A 0C 00 80 05 02 04 08 00 09 00 0A 00 0B 00 04
Structure   6 - 0008 - fixed len is 8 bytes -> Memory module information
  -> 01 FF FF 02 00 7F 7F 00
  -> 'DIMM0'
Structure   6 - 0009 - fixed len is 8 bytes -> Memory module information
  -> 01 06 02 40 01 8A 8A 00
  -> 'DIMM1'
Structure   6 - 000A - fixed len is 8 bytes -> Memory module information
  -> 01 FF FF 02 00 7F 7F 00
  -> 'DIMM2'
Structure   6 - 000B - fixed len is 8 bytes -> Memory module information
  -> 01 06 02 40 01 8A 8A 00
  -> 'DIMM3'
Structure   9 - 000C - fixed len is 9 bytes -> System slots
  -> 01 13 05 04 03 00 00 0C 01
  -> 'AGP'
Structure   9 - 000D - fixed len is 9 bytes -> System slots
  -> 01 06 05 03 03 01 00 0C 01
  -> 'PCI1'
Structure   9 - 000E - fixed len is 9 bytes -> System slots
  -> 01 06 05 03 03 02 00 0C 01
  -> 'PCI2'
Structure   9 - 000F - fixed len is 9 bytes -> System slots
  -> 01 06 05 04 03 03 00 0C 01
  -> 'PCI3'
Structure   9 - 0010 - fixed len is 9 bytes -> System slots
  -> 01 06 05 04 03 04 00 0C 01
  -> 'PCI4'
Structure   9 - 0011 - fixed len is 9 bytes -> System slots
  -> 01 06 05 04 03 05 00 0C 01
  -> 'PCI5'
Structure  11 - 0012 - fixed len is 1 bytes -> OEM strings
  -> 01
  -> 'To Be Filled By O.E.M.'
Structure  12 - 0013 - fixed len is 1 bytes -> System configuration options
  -> 01
  -> 'To Be Filled By O.E.M.'
Structure  13 - 0014 - fixed len is 18 bytes -> BIOS language information
  -> 01 FF 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'en|US|iso8859-1'
Structure 127 - 0015 - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 0 days 01:50:58

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
Found nVidia GeForce FX 5200
Scanning ISA BUS at $0290...
Winbond W83627THF (ID=$90) found on ISA at $290
SuperIO Chip=Winbond W83627THF
Scanning VIA SMBus at $0400...
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
SMART Enabled for drive 0
Found MAXTOR STM3500320AS (500,1GB)
SMART Enabled for drive 1
Found MAXTOR STM3500320AS (500,1GB)
SMART Enabled for drive 2
Found IC35L120AVV207-1 (123,5GB)
Loaded 0 events


***************************** DEBUG INFO

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
SpeedFan.sys ver. 1.002
  -> Can read memory
  -> Can read MSR
  -> Can't map memory
About to do a test on INTEL MSRs...
End of INTEL MSR test
I/O properly initialized
Starting PCI scan...
VIA VT8237 [$70]=$70201462
VIA VT8237 [$88]=$00000801
VIA VT8237 [$90]=$00F77700
VIA VT8237 [$B0]=$00000000
VIA VT8237 [$D0]=$00010401
PCI scan done!
NVAPI linking - Debug notes start
  DLL found
  nvapi_QueryInterface properly linked ($014C145B)
  Answer from nvapi_QueryInterface=$014C2158
  Answer from nvapi_Unknown1=$00000000
  $014C1C30 <- NVAPI_GetErrorMessage
  $014C2482 <- NVAPI_EnumPhysicalGPUs
  $014C105F <- NvAPI_GPU_GetThermalSettings
  $014C2252 <- NvAPI_I2CRead
  $014C1A6E <- NVAPI_GetInterfaceVersionString
  $014C2225 <- NVAPI_GetDisplayDriverVersion
  $014C1609 <- NVAPI_EnumNvidiaDisplayHandle
  $014C2536 <- NVAPI_EnumNvidiaUnAttachedDisplayHandle
  $014C256D <- NVAPI_GPU_GetFullName
  $014C15A5 <- NVAPI_GPU_GetPCIIdentifiers
  $014C1019 <- NVAPI_GPU_GetBusId
  $014C2365 <- NVAPI_GPU_GetBusSlotId
NVAPI linking - Debug notes end
NVAPI Version string=NVidia Complete Version 1.10
NVAPI - Enumerating displays -->
  Found display #0 ($DE000001)
NVAPI - Enumerating unattached displays -->
DrvVer=17516  BldChangeListNum=2400395  Branch=r174_91-9979
  GpuCount=1
GPU#0 (BB001000) is GeForce FX 5200
  DevId=$032210DE  SubSysId=$203C1682  RevId=$000000A1  ExtDevId=$00000322
NVAPI_GPU_GetBusId=014C1019
  BusId=1
NVAPI_GPU_GetBusSlotId=014C2365
  BusSlotId=0
Found nVidia GeForce FX 5200
 --> bus : 1  dev : 0  func : 0  r=$032210DE
  --> BA[$10]=$FB000000 is MEM (type 0) 
    [$10F0]=C0004000
    [$15A0]=00000000
    [$15A4]=00000000
    [$15A8]=00000000
    [$15AC]=00000000
    [$15B0]=00000000
    [$15B4]=00000000
    [$15B8]=00000000
    [$15BC]=00000000
    [$15F0]=00000000
    [$15F4]=00000000
    [$15F8]=00000000
    [$15FC]=00000000
    [$4000]=00000000
    [$4004]=00000002
    [$4008]=00000000
    [$400C]=00000000
    [$4010]=0000500E
    [$4014]=00000000
    [$4018]=00000040
    [$401C]=00000000
    [$4020]=00000000
    [$4024]=00004000
    [$4028]=00000000
    [$402C]=1C52C322
    [$4030]=00003434
    [$4034]=0516A152
    [$4038]=30200320
    [$403C]=00020120
    [$4040]=00000000
    [$4044]=00000000
    [$4048]=00000000
    [$404C]=32258503
    [$4050]=15773555
    [$4054]=04075020
    [$4058]=00000000
    [$405C]=00000000
  --> BA[$14]=$E0000000 is MEM (type 0) (prefetchable) 
  NVCore temperature (default model)=0,00C
  BIOS read from file
  Video card is nVidia GeForce FX 5200
  NVCore temperature (BIOS model)=0,00C
  NVCore temperature (mixed model)=0,00C
  Found in NVAPI listed GPUs
  NVAPI reported temperature=0,00C
 -> Temperature 1 offset : 0
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
End of DELL support check
Winbond W83627THF (ID=$90) found on ISA at $290
 -> Temperature sensor diode 1 : Thermistor diode
 -> Temperature sensor diode 2 : PII diode
 -> Temperature sensor diode 3 : Thermistor diode
 -> FAN1 divisor : 8
 -> FAN2 divisor : 8
 -> FAN3 divisor : 8
 -> PWM 1 mode : Manual PWM Control
 -> PWM 2 mode : Thermal Cruise
 -> PWM 3 mode : Manual PWM Control
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
Second pass...
Winbond r[$20]=$82 r[$21]=$83 r[$23]=$FE r[$24]=$C2 r[$07]=$02 
NEW --> SuperIO chip=Winbond W83627THF ($002E)
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
$002E --> Device ID=$82 Revision=$83
SuperIO Chip=Winbond W83627THF
 --> LDN0 [$60]=$03F0 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN1 [$60]=$0378 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN2 [$60]=$03F8 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN3 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN4 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN5 [$60]=$0060 [$62]=$0064 [$64]=$FFFF (disabled)
 --> LDN6 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN7 [$60]=$0000 [$62]=$0000 [$64]=$FFFF (enabled)
 --> LDN8 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN9 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNA [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNB [$60]=$0290 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNC [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDND [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNE [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNF [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
$002E Winbond W83627THF hardware monitoring is enabled
$002E Winbond W83627THF hardware monitoring is at ISA $0290
Scanning VIA SMBus at $0400...
Something is at address $2F
 - false LM80 at $2F as it hasn't register redundancy
Something is at address $50
Scanning I2CNVidia SMBus at $3D403E3F...
LM84 configuration register=$FF ($4C)
MAX1617 configuration byte=$FF ($4C)
Probing MAX6657 at $4C
Scanning I2CNVidia SMBus at $3D403637...
LM84 configuration register=$FF ($4C)
MAX1617 configuration byte=$FF ($4C)
Probing MAX6657 at $4C
Scanning I2CNVidia SMBus at $3D405051...
LM84 configuration register=$FF ($4C)
MAX1617 configuration byte=$FF ($4C)
Probing MAX6657 at $4C
About to probe Intel QST...
  HECI driver not found
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
Version 1.1 04 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 60801
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 500,1
End of DEBUG DATA for drive 0
Found MAXTOR STM3500320AS (500,1GB)
Found MAXTOR STM3500320AS Firmware revision <MX15> (500,1GB) Serial <9QM3256Q>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> 48-bit Addressing ($6030 $3A38 $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 6 Supported
 --> UDMA Mode 6 Active
SMART Structure Revision : $000A
ID=$01  NAME=Raw Read Error Rate  VALUE=$72  WORST=$63  RAW=$0000038781AA  THRSHLD=$06  FLAGS=$000F
ID=$03  NAME=Spin Up Time  VALUE=$5E  WORST=$5B  RAW=$000000000000  THRSHLD=$00  FLAGS=$0003
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$00000000002F  THRSHLD=$14  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$24  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$43  WORST=$3C  RAW=$000000537A16  THRSHLD=$1E  FLAGS=$000F
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$000000000154  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$61  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$000000000021  THRSHLD=$14  FLAGS=$0032
ID=$B8  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$63  FLAGS=$0032
ID=$BB  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$BC  NAME=(Unknown Attribute)  VALUE=$64  WORST=$63  RAW=$000100010001  THRSHLD=$00  FLAGS=$0032
ID=$BD  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$003A
ID=$BE  NAME=(Unknown Attribute)  VALUE=$4E  WORST=$3C  RAW=$000016140016  THRSHLD=$2D  FLAGS=$0022
ID=$C2  NAME=Temperature  VALUE=$16  WORST=$28  RAW=$001000000016  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 22C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$30  WORST=$24  RAW=$0000038781AA  THRSHLD=$00  FLAGS=$001A
ID=$C5  NAME=Current Pending Sector  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Offline Correctable  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0010
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$003E
 -> Temperature 1 offset : 0
Version 1.1 04 00000007
SMART Enabled for drive 1
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 1
--> cylinders : 60801
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 500,1
End of DEBUG DATA for drive 1
Found MAXTOR STM3500320AS (500,1GB)
Found MAXTOR STM3500320AS Firmware revision <MX15> (500,1GB) Serial <9QM34DVZ>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> 48-bit Addressing ($6030 $3A38 $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 6 Supported
 --> UDMA Mode 6 Active
SMART Structure Revision : $000A
ID=$01  NAME=Raw Read Error Rate  VALUE=$74  WORST=$63  RAW=$00000630C165  THRSHLD=$06  FLAGS=$000F
ID=$03  NAME=Spin Up Time  VALUE=$5E  WORST=$5B  RAW=$000000000000  THRSHLD=$00  FLAGS=$0003
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$00000000002F  THRSHLD=$14  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$24  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$40  WORST=$3C  RAW=$0000002CAC3D  THRSHLD=$1E  FLAGS=$000F
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$000000000154  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$61  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$000000000021  THRSHLD=$14  FLAGS=$0032
ID=$B8  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$63  FLAGS=$0032
ID=$BB  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$BC  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$BD  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$003A
ID=$BE  NAME=(Unknown Attribute)  VALUE=$4D  WORST=$36  RAW=$000017150017  THRSHLD=$2D  FLAGS=$0022
ID=$C2  NAME=Temperature  VALUE=$17  WORST=$2D  RAW=$001100000017  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 23C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$2E  WORST=$27  RAW=$00000630C165  THRSHLD=$00  FLAGS=$001A
ID=$C5  NAME=Current Pending Sector  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Offline Correctable  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0010
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$003E
 -> Temperature 1 offset : 0
Version 1.1 01 00000007
SMART Enabled for drive 2
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 2
--> cylinders : 15017
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 123,5
End of DEBUG DATA for drive 2
Found IC35L120AVV207-1 (123,5GB)
Found IC35L120AVV207-1 Firmware revision <V24OA66A> (123,5GB) Serial <VNVD09G4DA26JT>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (disabled)
 --> Power Management Supported (enabled)
 --> Advanced Power Management Supported (disabled)
 --> Automatic Acoustic Management Supported (disabled)
 --> 48-bit Addressing ($4140 $0E61 $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 5 Active
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$3C  FLAGS=$000B
ID=$02  NAME=Throughput Performance  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$32  FLAGS=$0005
ID=$03  NAME=Spin Up Time  VALUE=$60  WORST=$60  RAW=$000501190122  THRSHLD=$18  FLAGS=$0007
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$000000000595  THRSHLD=$00  FLAGS=$0012
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$05  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$43  FLAGS=$000B
ID=$08  NAME=Seek Time Performance  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$14  FLAGS=$0005
ID=$09  NAME=Power On Hours Count  VALUE=$63  WORST=$63  RAW=$0000000029A5  THRSHLD=$00  FLAGS=$0012
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$3C  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$00000000050B  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$63  WORST=$63  RAW=$000000000727  THRSHLD=$32  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$63  WORST=$63  RAW=$000000000727  THRSHLD=$32  FLAGS=$0012
ID=$C2  NAME=Temperature  VALUE=$DC  WORST=$DC  RAW=$004700090019  THRSHLD=$00  FLAGS=$0002
Current HD temperature is 25C
ID=$C4  NAME=Reallocated Event Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0022
ID=$C6  NAME=Offline Correctable  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
 -> Temperature 1 offset : 0
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
19:04:31.687 About to probe SCSI...
19:04:31.843 ProbeSCSI: before first LogSense
19:04:31.843 ProbeSCSI: before first LogSense
19:04:31.843 ProbeSCSI: before first LogSense
19:04:31.859 End of SCSI probing
About to probe UGURU support...
Motherboard is MSI MS-6702E
End of UGURU support probing
About to probe ACPI temperatures...
End of ACPI temperatures probing
About to probe AMD Internal Sensors...
Found AMD Athlon(tm) 64 X2 Dual Core Processor 4600+ internal sensor for K8 CPU#0 : 26C
 -> [$E4]=$094B0720
 -> TCaseMax=57
 -> Core=0
 -> Sensor=0
 -> Offset=7
 -> Temperature 1 offset : 0
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  GeForce Video Card on PCI @ $0
Old sensor properly detected -->
  Winbond W83627THF on ISA @ $290
PROP PWM 2 mode (14) = Manual PWM Control
PROP PWM 3 mode (19) = Manual PWM Control
PROP FAN2 divisor (9) = 128
PROP FAN3 divisor (10) = 128
PROP PWM 1 mode (13) = Manual PWM Control
PROP FAN1 divisor (8) = 128
Old sensor properly detected -->
  HD0 (500,1GB) on SMART @ $0
Old sensor properly detected -->
  HD1 (500,1GB) on SMART @ $1
Old sensor properly detected -->
  HD2 (123,5GB) on SMART @ $2
Old sensor properly detected -->
  AMD K8 on PCI @ $0
PWM from Winbond W83627THF@$290(onISA@$290) -->
  CPU 25 100
  properly added
PWM from Winbond W83627THF@$290(onISA@$290) -->
  Case 25 100
  properly added
PWM from Winbond W83627THF@$290(onISA@$290) -->
  n/a 0 100
  properly added
Temperature from Winbond W83627THF@$290(onISA@$290) -->
  Processor 40 50 0
  PWM 2 from 1
  PWM 1 from 1
  properly added
Temperature from AMD K8@$0(onPCI@$0) -->
  Core 40 50 0
  PWM 2 from 1
  PWM 1 from 1
  properly added
Temperature from Winbond W83627THF@$290(onISA@$290) -->
  Northbridge 40 50 0
  PWM 2 from 1
  PWM 1 from 1
  properly added
Temperature from MAXTOR STM3500320AS9QM3256Q -->
  500GB Disk 1 40 50 0
  PWM 1 from 1
  properly added
Temperature from MAXTOR STM3500320AS9QM34DVZ -->
  500GB Disk 2 40 50 0
  PWM 1 from 1
  properly added
Temperature from IC35L120AVV207-1VNVD09G4DA26JT -->
  120GB Disk 3 40 50 0
  PWM 1 from 1
  properly added
Temperature from Winbond W83627THF@$290(onISA@$290) -->
  n/a 40 50 0
  properly added
Temperature from GeForce032210DE010000 -->
  GPU 40 50 0
  properly added
Fan from Winbond W83627THF@$290(onISA@$290) -->
  CPU
  properly added
Fan from Winbond W83627THF@$290(onISA@$290) -->
  Case
  properly added
Fan from Winbond W83627THF@$290(onISA@$290) -->
  n/a
  properly added
Volt from Winbond W83627THF@$290(onISA@$290) -->
  Vcore
  properly added
Volt from Winbond W83627THF@$290(onISA@$290) -->
  +12V
  properly added
Volt from Winbond W83627THF@$290(onISA@$290) -->
  3.3V
  properly added
Volt from Winbond W83627THF@$290(onISA@$290) -->
  Vcc
  properly added
Volt from Winbond W83627THF@$290(onISA@$290) -->
  Vin2
  properly added
Volt from Winbond W83627THF@$290(onISA@$290) -->
  5Vsb
  properly added
Volt from Winbond W83627THF@$290(onISA@$290) -->
  Vbat
  properly added
Loaded 0 events
Preparing report...
Report built.
Preparing report...
SF_4.36b10.txt (60,488 bytes)

alfredo

2008-09-01 23:06

manager   ~0004087

If you linked your hard disk temperature to that speed and if that temperature never lowers, the fan won't be slowed down.

mdrmdr

2008-09-01 23:46

reporter   ~0004088

Yes, my HD-temps are linked to that fan, but:
- Why should'nt it work that way? It used to work in previous SF version
- All HD temps (28-32 deg.) are way below the "desired" values (40 deg.)
- The temps indeed does not change. They are stable at a low value. The fan speed
  should therefore be lowered to the minimum, as long as the temps stay low
- This seems to be the same issue as described in 0000351

alfredo

2008-09-02 00:04

manager   ~0004089

This is something I'm working on.

mdrmdr

2008-09-02 00:08

reporter   ~0004090

Great! So I'm waiting for a new version ;-)

alfredo

2008-09-06 12:37

manager   ~0004106

Please, contact me by email. I have a beta for you.

alfredo

2008-09-07 12:44

manager   ~0004109

I sent you the beta. Did you receive it?

mdrmdr

2008-09-07 14:16

reporter   ~0004110

Yes I received it and it seems to solve the problem!

4.36b13.6 lowers both fans down to the configured minimum right after boot.
With heavy CPU-load, it jumps rigth to 100% and then, without load, lowers again both fans (as expected). So it looks good.

Issue History

Date Modified Username Field Change
2008-09-01 21:05 mdrmdr New Issue
2008-09-01 21:05 mdrmdr Status new => assigned
2008-09-01 21:05 mdrmdr Assigned To => alfredo
2008-09-01 21:05 mdrmdr File Added: SF_4.36b10.txt
2008-09-01 23:06 alfredo Note Added: 0004087
2008-09-01 23:06 alfredo Status assigned => acknowledged
2008-09-01 23:46 mdrmdr Note Added: 0004088
2008-09-02 00:04 alfredo Note Added: 0004089
2008-09-02 00:08 mdrmdr Note Added: 0004090
2008-09-06 12:37 alfredo Note Added: 0004106
2008-09-07 12:44 alfredo Note Added: 0004109
2008-09-07 14:16 mdrmdr Note Added: 0004110
2008-09-07 15:31 alfredo Status acknowledged => resolved
2008-09-07 15:31 alfredo Resolution open => fixed
2008-09-07 15:31 alfredo Fixed in Version => 4.36 beta